.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the NavigationPolygonInstance.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_NavigationPolygonInstance:

NavigationPolygonInstance
=========================

**Inherits:** :ref:`Node2D<class_node2d>` **<** :ref:`CanvasItem<class_canvasitem>` **<** :ref:`Node<class_node>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_NavigationPolygonInstance_enabled:

- :ref:`bool<class_bool>` **enabled**

  .. _class_NavigationPolygonInstance_navpoly:

- :ref:`NavigationPolygon<class_navigationpolygon>` **navpoly**


